.footWrapper{max-width: 1400px; margin: auto;}

/* ======= contact form ======= */
.homeContact{width: 100%; padding: 100px 0;}
.officeContactInfo{display: flex; justify-content: space-between;}
.officeAddress{max-width: 500px; width: 100%; padding: 50px; border: 1px solid #D9D9D9;}
.officeLocation h4{font-size: 22px; font-family: var(--FontPoppins-Medium); line-height: 25px; margin-bottom: 15px;}
.officeLocation li{display: flex;}
.officeLocation li .addIcon{padding: 13px; margin-right: 16px;}
.officeLocation li .addIcon img{width: 35px;}
.officeLocation li p{font-size: 15px; font-family: var(--FontPoppins-Regular); line-height: 25px;}
.secDevider{margin: 35px 0; width: 100%; border: 1px solid #D9D9D9; color: #D9D9D9;}
.officedetails p a{text-decoration: none; color: #000;}
.mainContactForm{max-width: 985px; width: 100%;}
.consulContact{width: 100%;}
.consulContact form{width: 100%;}
.mainContactForm h2{font-size: 30px; font-family: var(--FontPoppins-SemiBold); line-height: 30px; margin-bottom: 16px;}
.mainContactForm p{font-size: 18px; font-family: var(--FontPoppins-Regular); line-height: 30px; margin-bottom: 30px;}
.contactFormDetails{width: 100%; display: flex; gap: 20px; flex-wrap: wrap; justify-content: space-between;}
.contactFormDetails .input-wrapper{max-width: 480px; width: 100%;}
.contactFormDetails .input-wrapper input, .contactFormDetails .input-wrapper textarea{width: 100%; padding: 14px 33px 14px; border: 1px solid #D9D9D9;}
.contactFormDetails .input-wrapper input:placeholder{font-size: 18px; font-family: var(--FontPoppins-Regular); line-height: 30px;}
.msg-wrapper{max-width: 100% !important; margin-bottom: 36px;}
.btn-wrapper{max-width: 100% !important;}
.contactSubmit{padding: 18px 33px; background-color: var(--GreenColor2); text-align: center; border: none; font-size: 18px;
font-family: var(--FontPoppins-Medium); color: #fff; cursor: pointer;}
 

/* ======= foot section ======= */
.mainFooter{padding: 133px 0 0;}
.mainFootInfo{display: flex; justify-content: space-between; padding-bottom: 60px; border-bottom: 1px solid #D9D9D9;}
.ftLogo{max-width: 284px; width: 100%;}
.ftLink{max-width: 143px; width: 100%;}
.ftService{max-width: 195px; width: 100%;}
.ftAddress{max-width: 346px; width: 100%;}
.ftLogo img{margin-bottom: 35px; width: 170px;}
.firmDesc p{font-size: 18px; font-family: var(--FontPoppins-Regular);margin-bottom: 35px;}
.ftsocial{display: flex; justify-content: start; gap: 16px;}
.ftsocial li a img{color: var(--GreenColor); width: 35px;}
.ftSecHead{font-size: 30px; font-family: var(--FontPoppins-Medium); line-height: 28px; margin-bottom: 56px;}
.footLink li a{font-size: 18px; color: #000000; font-family: var(--FontPoppins-Regular); line-height: 50px;}
.footLink li a .fa{color: #9FDB1E; font-size: 15px; margin-right: 8px;}
.ftOfficeAdd li{display: flex; align-items: start; margin-bottom: 14px;}
.ftOfficeAdd li img{width: 23px; margin-right: 15px;}
.ftOfficeAdd li p{line-height: 30px;}
.ftOfficeAdd li p a{text-decoration: none; color: #000;}
.bottomFoot p{text-align: center; font-size: 18px; font-family: var(--FontPoppins-Regular); line-height: 50px;}